p, ul {
    font-family: 'MullerRegular', sans-serif;
}

.breadcrumb__section a,
.contact-section a {
    color: #c40058 !important;
}

.link-in-text{
      color: #4f3274;
      border-bottom: 1px dotted;
}
.link-in-text:hover{
  color: #4f3274;
     border-bottom: 1px dotted;
}
/*----------------------------------------*/
/*  SECTION TITLE CSS START
/*----------------------------------------*/
.bd-section__subtitle {
  font-size: 14px;
  font-weight: var(--bd-fw-bold);
  color: var(--bd-theme-primary);
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.bd-section__title {
  font-size: 24px;
  font-family: 'MullerBold', sans-serif;
    color: #2a2a2a;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .bd-section__title {
    
  }
  .bd-section__title br {
    display: none;
  }
}
.bd-section__title.bd-title-border {
  position: relative;
}
.bd-section__title.bd-title-border::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0 auto;
  content: "";
  width: 30px;
  height: 3px;
  display: inline-block;
  background-color: var(--bd-theme-primary);
  animation: scale infinite 3s;
}
.bd-section__subtitle-lg {
font-size: 20px;
    color: #EAA224;
    font-weight: 500;
    font-family: 'MullerBold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .bd-section__subtitle-lg {
    
  }
  .bd-section__subtitle-lg br {
    display: none;
  }
}
.bd-section__title-lg {
  font-size: 36px;
    font-family: 'MullerBold', sans-serif;
    color: #2a2a2a;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .bd-section__title-lg {
    font-size: 26px;
  }
  .bd-section__title-lg br {
    display: none;
  }
}



.theme-bg {
  background-color: #f8f9fa;
}
/*----------------------------------------*/
/*  08. COUNTER CSS 
/*----------------------------------------*/
.bd-counter__item {
  border-right: 1px solid #eee;
  margin-left: 15px; 
  margin-right: 15px;
}
.bd-counter__icon {
  margin-right: 20px;
  flex-basis: 30%;
}
.bd-counter__icon img{
  width: 100%;
}
.bd-counter__icon span {
  font-size: 48px;
  color: var(--bd-common-black);
}
.bd-counter__info {
  flex-basis: 70%;
}
.bd-counter__title {
  font-size: 12px;
  font-family: 'MullerRegular', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
}
.bd-counter__info span {
  font-size: 26px;
  font-family: 'MullerBold', sans-serif;
  /*color: #2a2a2a;*/
  color: #eaa224;
  display: inline-block;
  margin-bottom: 5px;
}

/*----------------------------------------*/
/*  07. FEATURE CSS
/*----------------------------------------*/
.bd-feature__section {
  position: relative;
}
.bd-feature__section::after {
  content: "";
  background-color: #725b90;
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  height: 100%;
  z-index: 1;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .bd-feature__section::after {
    display: none;
  }
}
.bd-feature__item {
  margin-bottom: 30px;
}
.bd-feature__icon {
  margin-right: 30px;
  flex: 0 0 auto;
}
.bd-feature__icon span {
  /*border-style: solid;
  border-width: 1px;
  border-color: rgb(191, 205, 219);
  background-color: rgba(255, 255, 255, 0);*/
  width: 64px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  display: inline-block;
}
.bd-feature__title {
font-size: 16px;
    font-weight: 500;
    color: #2a2a2a;
    text-transform: uppercase;
    font-family: 'MullerMedium', sans-serif;
    margin-bottom: 0;
}
@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .bd-feature__img img {
    width: 100%;
  }
}


.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 100%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #ba1f24;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #fa183d;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}



.video-overlay {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.80);
  opacity: 0;
  transition: all ease 500ms;
}

.video-overlay.open {
  position: fixed;
  z-index: 1000;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
  z-index: 1000;
  top: 15px;
  right: 20px;
  font-size: 36px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 200ms;
}

.video-overlay-close:hover {
  color: #fa183d;
}

.video-overlay iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0,0,0,0.75);
}




#download-presentation{
  z-index: 2;
    position: relative;
    left: 100%;
    transform: translateX(-50%) translateY(0%);
}



@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  .video-play-button {
      left: 50%;
  }
  #download-presentation{
      left: 50%;
  }  
}










/*----------------------------------------*/
/* 11. BRAND CSS 
/*----------------------------------------*/
.bd-brand__section{
  padding: 50px 0 30px 0;
}
.bd-brand__item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  margin-bottom: 20px;
}
.bd-brand__item img {
  max-width: 100%;
  height: 100%;
  width: 100%;
  max-height: 45px;  
}

.bd-brand__item .bd-brand__link img{
transition: all 0.3s linear;
}
.bd-brand__item .bd-brand__link .grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.bd-brand__item .bd-brand__link:hover .grayscale {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}







.avatar-image {
  border-radius: 100px;
  width: 65px;
  height: 65px;
  object-fit: cover;
}

/*---------------------------------------
  CONTACT               
-----------------------------------------*/
.contact-section {
  background: var(--white-color);
}

.contact-form {
    background-color: #EEEDF6;
    padding: 40px 30px;
    border-radius: 10px;
    /*box-shadow: 0 10px 30px 0 rgb(0 0 0 / 9%);*/
}

.contact-info-wrap {
  padding-top: 40px;
}

.contact-image-wrap {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  margin-top: 20px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  width: 100%;
}


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/
/*.custom-form .form-control,
.input-group-file*/
.custom-form input,
.custom-form textarea {
    height: 55px;
    padding: 0 20px;
    width: 100%;
    font-size: 14px;
    font-family: 'MullerRegular', sans-serif;
    color: #000;
    outline: none;
    border: 1px solid transparent;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
    /*background: #f7f7f7;*/
    background: #ffffff;
    margin-bottom: 20px;
}

.custom-form textarea {
    height: 175px;
    resize: none;
    padding-top: 20px;
    padding-bottom: 20px;
}

.custom-form .form-control:hover,
.custom-form .form-control:focus {
  border-color: var(--secondary-color);
}

.custom-form label {
  margin-bottom: 10px;
}

.custom-form .form-check-group {
  margin-bottom: 20px;
}


.custom-form .input-group-text {
  background: var(--secondary-color);
  border: 0;
  color: var(--white-color);
}

.input-group-file {
display: flex;
    justify-content: center;
}

.input-group-file input[type=file] {
max-width: 245px;
    height: auto;
    padding: 0;
    border-radius: 0;
    background: transparent;
}

.input-group-file .input-group-text {
  background: transparent;
  color: inherit;
  margin-bottom: 0;
  padding: 0;
}

.custom-form button[type="submit"] {
background: #ffc107;
    border: none;
    border-radius: 5px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.3s;
    margin-bottom: 0;
    font-family: 'MullerMedium', sans-serif;
}

.custom-form button[type="submit"]:hover,
.custom-form button[type="submit"]:focus {
  background: #ff9800;
  border-color: transparent;
}
